# GetStreamLevelsLevel

## Example Usage

```typescript
import { GetStreamLevelsLevel } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetStreamLevelsLevel = {};
```

## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `v`                | *number*           | :heavy_minus_sign: | The level in db.   |